a {
  color: #8dbe47;
}
a:hover {
  color: #729b37;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  border-top: solid 10px #8dbe47;
  margin-top: -10px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #8dbe47;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #8dbe47;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #8dbe47;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #fff;
  background-color: #6eb43f;
  border-radius: 20px;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #000;
  background-color: #fff;
  color: #6eb43f;
}
ul.social-icons >li a:hover {
  color: #8dbe47;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #8dbe47;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #8dbe47;
}
.sp-module .tagscloud .tag-name:hover {
  background: #8dbe47;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #8dbe47;
}
.search .btn-toolbar button {
  background: #8dbe47;
}
.post-format {
  background: #8dbe47;
}
.voting-symbol span.star.active:before {
  color: #8dbe47;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #729b37;
}
.entry-link,
.entry-quote {
  background: #8dbe47;
}
blockquote {
  border-color: #8dbe47;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #8dbe47;
}
#sp-footer {
  background: #8dbe47;
}
.sp-comingsoon body {
  background-color: #8dbe47;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #8dbe47;
  background-color: #8dbe47;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #8dbe47;
  background-color: #8dbe47;
}
#accordion .panel-heading {
  background: #8dbe47;
  color: #fff;
}
#accordion .panel-heading a {
  color: #fff;
}
#accordion .panel-title > a {
  display: block;
  padding: 0.4em 0.6em;
  outline: none;
  font-weight: bold;
  text-decoration: none;
}
#accordion .panel-title > a.accordion-toggle::before,
#accordion a[data-toggle="collapse"]::before {
  content: "\f057";
  float: right;
  font-family: 'FontAwesome';
  margin-left: 1em;
}
#accordion .panel-title > a.accordion-toggle.collapsed::before,
#accordion a.collapsed[data-toggle="collapse"]::before {
  content: "\f055";
}
